@charset "utf-8";
/* ****************************************************
Since : 2008-03-31
******************************************************/

/* contentsContainer
------------------------------------------*/
* html body#siteTop #mainContainer #contentsContainer {
	margin-left: 0	;
}
body#siteTop #contentsContainer {
	float: none;
	width: 100%;	
}

/* contentsHeader
------------------------------------------*/
body#siteTop #contentsHeader {
	margin: 0;
	padding: 0 0 20px;
	text-align: left;
}
body#siteTop #contentsHeader #sizeSwitcher {
	padding: 3px 7px 18px 0;
}

/* siteInformations 
--------------------------------------------*/
body#siteTop #siteInformations {
	margin-bottom: 6px;
	float: right;
	width: 450px;
}
body#siteTop #siteInformations .allSiteLinks {
	float: left;
	width: 450px;
}
body#siteTop #siteInformations .siteLinks {
}
body#siteTop #siteInformations .siteLinks .photoLeft {
	float: left;
	width: 230px;
	font-size: 0;
	line-height: 1;
}
body#siteTop #siteInformations .siteLinks .photoRight {
	float: right;
	width: 220px;
	font-size: 0;
	line-height: 1;
}

body#siteTop #siteInformations .siteLinks dl {
	width: 220px;
	min-height: 81px;
	background: url(../images/index_bg002.gif) no-repeat left bottom;
}
* html body#siteTop #siteInformations .siteLinks dl {
	height: 81px;
}
body#siteTop #siteInformations .siteLinks .siteName {
	padding: 10px 9px 5px;
}
body#siteTop #siteInformations .siteLinks .text {
	padding: 0 10px 10px;
}

/* relatedInformation 
--------------------------------------------*/
body#siteTop .wrapper {
	margin-top: 0;
}
body#siteTop #relatedInformations {
	float: right;
	width: 450px;
}

body#siteTop #relatedInformations .pickup {
	padding: 12px 0 6px 1px;
	margin-bottom: 13px;
	border-bottom: #ced5df 1px solid;
}

body#siteTop #relatedInformations .AllrelatedInformations {
	float: left;
	width: 450px;
	margin-bottom:10px;
}
body#siteTop #relatedInformations .ToprelatedInformation {
	float: left;
	width: 220px;
	margin:0px 10px 0px 0px;
	padding: 0;
}
* html body#siteTop #relatedInformations .ToprelatedInformation {
	height: 1%;
}
body#siteTop #relatedInformations .AllrelatedInformations {
	background: url(../images/index_bg010.gif) no-repeat left bottom ;
}
body#siteTop #relatedInformations .mR0 {
	margin-right: 0;
}
body#siteTop #relatedInformations .last {
	background: url(../images/index_bg011.gif) no-repeat left bottom ;
	margin-bottom: 13px;
}
#contentsContainer #relatedInformations .ToprelatedInformation .pageName {
	margin:0 0 8px;
}

body#siteTop #relatedInformations .ToprelatedInformation .caption {
	padding: 0 3px 10px;
}
body#siteTop #relatedInformations .ToprelatedInformation .caption .photo {
	float: left;
	width: 75px;
	height: 75px;
}
body#siteTop #relatedInformations .ToprelatedInformation .caption .photo a{
	background: none;
	padding: 0;
}
body#siteTop #relatedInformations .ToprelatedInformation .caption .photo img {
	border: none;	
}
body#siteTop #relatedInformations .ToprelatedInformation .caption .text {
	float: right;
	width: 135px;
	padding: 5px 0 0 0;
}


/*-----110316 ad s.kitagawa (add by adachi 20110322)----- */
body#siteTop div.rightarea {
	float: right;
	width: 450px;
}
body#siteTop div.earthquakebn {
	float: left;
	width:440px;
}
body#siteTop div.earthquakebn div.bn003{
	margin-bottom: 18px;
}
/*---------- */




/* newsList
--------------------------------------------*/
body#siteTop #newsList {
	float: left;
	position: relative;
	width:440px;
}
body#siteTop #newsList .newsList {
	margin-bottom: 13px;
	padding-left: 11px;
	border-left: 4px solid #86A7D3;
}
body#siteTop #newsList .newsList .pdf {
	display: block;
	padding: 2px 0 3px 24px;
}
* html body#siteTop #newsList .newsList .pdf {
	display: inline-block;
	background-position: 0 0.1em;
}
body#siteTop .newsList span.newsRelease {
	padding: 1px 72px 1px 0; 
	background: url(../info/images/info_ic001.gif) no-repeat right 50%;
}
body#siteTop .newsList span.event {
	padding: 1px 72px 1px 0; 
	background: url(../info/images/info_ic002.gif) no-repeat right 50%;
}
body#siteTop .newsList span.ir {
	padding: 1px 72px 1px 0; 
	background: url(../info/images/info_ic003.gif) no-repeat right 50%;
}
body#siteTop .newsList span.info {
	padding: 1px 72px 1px 0; 
	background: url(../info/images/info_ic004.gif) no-repeat right 50%;
}
body#siteTop .newsList span.csr {
	padding: 1px 72px 1px 0; 
	background: url(../info/images/info_ic005.gif) no-repeat right 50%;
}
* html body#siteTop .newsList span.newsRelease,
* html body#siteTop .newsList span.event,
* html body#siteTop .newsList span.ir,
* html body#siteTop .newsList span.info,
* html body#siteTop .newsList span.csr {
	height: 1%;
}
body#siteTop #newsList .last {
	margin-bottom: 30px;
}
body#siteTop #newsList .whatsNew {
	padding: 0 0 6px 1px;
	margin-bottom: 13px;
	border-bottom: #ced5df 1px solid;
}
body#siteTop #newsList .attention {
	position: absolute;
	top: 0;
	right: 0;
}
body#siteTop #newsList .attention ul li {
	display: inline;
	padding-left:10px;
}
body#siteTop #newsList .attention ul span.rss img {
	vertical-align: bottom;
	margin-left: 7px;
}
* html body#siteTop #newsList .attention ul span.rss {
	display: inline-block;
	padding-bottom: 1px;
}
* html body#siteTop #newsList .attention ul span.rss img {
	vertical-align: middle;
}

/* plug-in
==========================================*/
body#siteTop .pluginBlock {
	width: 414px;
	margin-bottom: 20px;
	padding: 12px;
	border: #E3E3E3 1px solid; 	
}
* html body#siteTop .pluginBlock {
	width: 440px;
}
body#siteTop .pluginBlock .caption {
	float: right;
	width: 290px;
	text-align: left;
}
* html body#siteTop .pluginBlock .caption {
	/* width: 418px; */
}
body#siteTop .pluginBlock .caption .blank {
	background-position: 0 0.3em;
}
body#siteTop .pluginBlock .banner {
	float: left;
	width: 112px;
	text-align: right;
}
body#siteTop #relatedInformations .relatedInformation h2.pageName {
	width: 197px;
	height:100%;
	padding-bottom: 4px;
	background: none;
}
* html body#siteTop #relatedInformations .relatedInformation h2.pageName {
	width: 212px;
	height:1;
}
body#siteTop #relatedInformations .relatedInformation {
	margin: 3px 3px 5px;
	padding: 0;
	backgro	und: url(../images/index_bg007.gif) repeat-y left top;
}
body#siteTop #relatedInformations .dw {
	margin: 3px;
}
body#siteTop #relatedInformations .relatedInformation p.illustration img {
	margin: 0 7px 4px;
	padding: 0;
}
body#siteTop #relatedInformations .relatedInformation .caption .no-float02 {
	float: none;
	padding: 5px 0 0;
	border-top: 1px solid #FFFFFF;
}
* html body#siteTop #relatedInformations .relatedInformation .caption .no-float02 {
	padding: 5px 0 0;
}

/* clearFix
==========================================*/

body#siteTop #contentsContainer:after,
body#siteTop #siteInformations:after,
body#siteTop .wrapper:after,
body#siteTop #relatedInformations .ToprelatedInformation .caption:after,
body#siteTop #relatedInformations .relatedInformation .caption:after,
body#siteTop .pluginBlock:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

body#siteTop contentsContainer,
body#siteTop #siteInformations,
body#siteTop .wrapper,
body#siteTop #relatedInformations .ToprelatedInformation .caption,
body#siteTop #relatedInformations .relatedInformation .caption,
body#siteTop .pluginBlock {
	display:inline-table;
	min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/

* html body#siteTop contentsContainer,
* html body#siteTop #siteInformations,
* html body#siteTop .wrapper,
* html body#siteTop #relatedInformations .ToprelatedInformation .caption,
* html body#siteTop #relatedInformations .relatedInformation .caption,
* html body#siteTop .pluginBlock {
	height:1px;
}

body#siteTop contentsContainer,
body#siteTop #siteInformations,
body#siteTop .wrapper,
body#siteTop #relatedInformations .ToprelatedInformation .caption,
body#siteTop #relatedInformations .relatedInformation .caption,
body#siteTop .pluginBlock {
	display:block;
}
/* End hide from IE-mac */